iCafeZone.Net Community

ข่าว XenForo 1.5.0 Beta 4 Released (Unsupported)

  • 909
  • 0
XenForo 1.5.0 Beta 4 is now available to all customers with active licenses. This release primarily focuses on fixing bugs, conflicts, and usability issues discovered since the release of XenForo 1.5.0 Beta 3. We recommend that all customers running a previous 1.5.0 beta upgrade when possible.

Security fixes from XenForo 1.4.10 and earlier have been included in this release.

This is beta software. It is not officially supported. We do not recommend running it in production.

Please remember that this is beta software. It contains known bugs and incomplete functionality...

ข่าว XenForo Media Gallery 1.1.0 Beta 2 Released (Unsupported)

  • 935
  • 0
XenForo Media Gallery 1.1.0 Beta 2 has been released to all customers with active Media Gallery licenses. This release fixes a number of bugs that were discovered since the release of 1.1.0 Beta 1. If you are currently running 1.1.0 Beta 1, we strongly recommend you upgrade to this release. However, as before, we do not recommend you run beta software in production.

Security fixes from XenForo Media Gallery 1.0.9 and earlier have been included in this release.

The new features in Media Gallery 1.1 have been shown in the...

ข่าว XenForo Resource Manager 1.2.0 Beta 2 Released (Unsupported)

  • 935
  • 0
XenForo Resource Manager 1.2.0 Beta 2 has been released to all customers with active Resource Manager licenses. This release fixes a number of bugs that were discovered since the release of 1.2.0 Beta 1. If you are currently running 1.2.0 Beta 1, we strongly recommend you upgrade to this release. However, as before, we do not recommend you run beta software in production.

The new features in Resource Manager 1.2 have been shown in the Have You Seen...? forum.

XenForo Resource Manager 1.2 requires XenForo...

ประกาศ All supported versions require

  • 1,273
  • 0
Your server must meet the following requirements before vBulletin can be installed on the machine. Most shared-environment hosting providers meet these qualifications already. If you're unsure, you can always use vBulletin Cloud to host your vBulletin website.

Minimum Requirements

vBulletin is a web-based application and as such has a few minimum requirements. To run vBulletin, you need a web hosting provider that includes the following on their systems:
  • PHP version: 7.1.0
  • MySQL version: 5.6.10 (see note below)...